Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000392bareos-core[All Projects] Generalpublic2015-01-12 10:522015-12-14 16:23
Reporterjoergs 
Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version12.4.8 
Target Version12.4.8Fixed in Version12.4.8 
Summary0000392: Release bareos-12.4.8
DescriptionThis ticket should act as a master ticket to collect information about releasing bareos-12.4.8.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactyes
bareos-12.4: actionfixed
Attached Files

- Relationships
parent of 0000424resolved Scheduling select wrong run line in schedule. 
parent of 0000556resolvedpstorz File Relocation does not work 
parent of 0000529resolved Makefile clean action for stored not removing .libs directory 
parent of 0000469resolved Dir crashes if media.ScratchPoolId = NULL 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-01-12 10:52 joergs New Issue
2015-01-12 10:52 joergs Status new => assigned
2015-01-12 10:52 joergs Assigned To => joergs
2015-11-19 13:55 joergs Relationship added parent of 0000424
2015-11-19 13:56 joergs bareos-master: impact => no
2015-11-19 13:56 joergs bareos-15.2: impact => no
2015-11-19 13:56 joergs bareos-14.2: impact => no
2015-11-19 13:56 joergs bareos-13.2: impact => no
2015-11-19 13:56 joergs bareos-12.4: impact => yes
2015-11-19 13:56 joergs bareos-12.4: action => will care
2015-11-19 13:56 joergs View Status private => public
2015-11-19 17:19 mvwieringen Product Version 12.4.7 => 12.4.8
2015-11-19 17:19 mvwieringen Target Version 12.4.7 => 12.4.8
2015-11-19 17:19 mvwieringen Summary Release bareos-12.4.7 => Release bareos-12.4.8
2015-11-19 17:19 mvwieringen Description Updated View Revisions
2015-11-30 18:38 joergs Relationship added parent of 0000556
2015-11-30 18:39 joergs Relationship added parent of 0000529
2015-11-30 18:40 joergs Relationship added parent of 0000469
2015-12-14 16:23 joergs bareos-12.4: action will care => fixed
2015-12-14 16:23 joergs Assigned To joergs =>
2015-12-14 16:23 joergs Status assigned => closed
2015-12-14 16:23 joergs Resolution open => fixed
2015-12-14 16:23 joergs Fixed in Version => 12.4.8


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker